RubyGems Navigation menu

frisky 0.1.2

frisky provides the tools you need to build an app that runs in a UPnP environment.

Versões:

  1. 0.1.2 - September 22, 2015 (20,5 KB)
  2. 0.1.1 - September 13, 2015 (20,5 KB)
  3. 0.1.0 - September 13, 2015 (20 KB)

Runtime Dependencies (3):

Donos:

Autores:

  • Jon Frisby

SHA 256 checksum:

37598b2fd76219d36ccd7d1728acac63ff780710df46fe28343eb6492a753881

Total de downloads 5.019

Desta versão 2.520

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licenças:

N/A

Versão Requerida do Ruby: >= 1.9.1

Links: